### Method

# FwupdPlugin StructElfProgramHeader64le ref

#### Declaration [src]

    FuStructElfProgramHeader64le*
    fu_struct_elf_program_header64le_ref (
      FuStructElfProgramHeader64le* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructElfProgramHeader64le`

No description available.

The returned data is owned by the instance.